## NAME

m.get.fips - Finds a state and county FIPS code for the user.
(SCS GRASS Data Import/Processing)"

## SYNOPSIS

m.get.fips
m.get.fips help

## DESCRIPTION

m.get.fips prompts the user for a State FIPS or two-letter state abbreviation code, and then for the name of a county located in that state. The program then prints the State and County FIPS code numbers to the user's terminal screen (standard out).

## EXAMPLE

  m.get.fips
  Enter State FIPS code or press RETURN if unknown:
  Enter Two-Letter State or Territory Abbreviation: pa
  Enter County Name: cambria
  42 21

## AUTHOR

M.L.Holko, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2002/01/25 05:45:33 $